搜索

1

主题

2

帖子

7

积分

新手上路

Rank: 1

积分
7
发表于 2019-1-24 11:10:06 536 浏览 1 回复

升级ET最新的 ILRuntime支持,原项目启动报错


更新了master上2019/1/11的 ILRuntime最新支持2018.3,
项目里报了这个错



未更新之前 ,在开发中是没有任何问题的,也可以正常Build和启动,
请问如何解决此问题

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

1

主题

2

帖子

7

积分

新手上路

Rank: 1

积分
7
 楼主| 发表于 2019-1-24 14:38:37
没问题了,更新了一下BuildHotfixEditor类,重新生成了一份dll,可以成功启动了,赞
回复

使用道具 举报

返回列表
*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

登录或注册

团队

ET社区

官方客服

QQ:754394098

讨论QQ群:

474643097(1群)

253518148(2群)

快速回复 返回顶部 返回列表